2018-11-13 17:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002924RawDIC[All Projects] Generalpublic2017-11-09 14:31
ReporterCodetapper 
Assigned ToWeplProject InfoRaw Data Disk Image Creator
http://whdload.de/docs/en/rawdic.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version4.6 
Target Version5.0Fixed in Version5.0 
Summary0002924: No disk in drive message reverts to installing disk 1
DescriptionIf you have a multiple disk game, you image the first disk, put in the second disk and hit start, if the disk isn't quite ready you will get "No disk in drive" appearing, and RawDIC kicks you out back to installing disk 1 again rather than waiting for disk 2 to be inserted!
Steps To ReproduceBegin an install with any multi-disk game, when it asks for disk 2, hit OK when the disk is still spinning up (or possibly if no disk is in) and you will be prompted to start again from disk 1!
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
Attached Files

-Relationships
+Relationships

-Notes

note ~0005828

Wepl (manager)

solved in 5.0, state machine did restart on 'no disk in drive', now correctly restarts on current disk on all errors
+Notes

-Issue History
Date Modified Username Field Change
2014-01-19 11:58 Codetapper New Issue
2017-10-21 15:41 Wepl Assigned To => Wepl
2017-10-21 15:41 Wepl Status new => assigned
2017-11-09 14:31 Wepl Status assigned => closed
2017-11-09 14:31 Wepl Resolution open => fixed
2017-11-09 14:31 Wepl Fixed in Version => 5.0
2017-11-09 14:31 Wepl Note Added: 0005828
+Issue History